spring.application.name=restful-sample-jpa

spring.datasource.username=postgres
spring.datasource.password=postgres@2023
spring.datasource.url=jdbc:postgresql://localhost:5433/spring_db
spring.datasource.driver-class-name=org.postgresql.Driver

# here we will configure jpa and database
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true
